export const COLUMNS = [
    {
        "field": "Scenario",
        "dataType": "string",
        "pinned": true,
        "width": "250"
    },
    {
        "field": "Design",
        "dataType": "string",
        "pinned": true,
        "width": "110"
    },
    {
        "field": "Family",
        "dataType": "string",
        "pinned": true,
        "width": "80"
    },
    {
        "field": "Facility",
        "dataType": "string",
        "pinned": true,
        "width": "80"
    },
    {
        "field": "Process",
        "dataType": "string",
        "pinned": true,
        "width": "75"
    },
    {
        "field": "Total",
        "type": "number",
        "pinned": true,
        "width": "90"
    },
    {
        "field": "2022-Q1",
        "dataType": "number",
        "pinned": false,
        "width": "80"
    },
    {
        "field": "2022-Q2",
        "dataType": "number",
        "pinned": false,
        "width": "80"
    },
    {
        "field": "2022-Q3",
        "dataType": "number",
        "pinned": false,
        "width": "80"
    },
    {
        "field": "2022-Q4",
        "dataType": "number",
        "pinned": false,
        "width": "80"
    },
    {
        "field": "2023-Q1",
        "dataType": "number",
        "pinned": false,
        "width": "80"
    },
    {
        "field": "2023-Q2",
        "dataType": "number",
        "pinned": false,
        "width": "80"
    },
    {
        "field": "2023-Q3",
        "dataType": "number",
        "pinned": false,
        "width": "80"
    },
    {
        "field": "2023-Q4",
        "dataType": "number",
        "pinned": false,
        "width": "80"
    },
    {
        "field": "2024-Q1",
        "dataType": "number",
        "pinned": false,
        "width": "80"
    },
    {
        "field": "2024-Q2",
        "dataType": "number",
        "pinned": false,
        "width": "80"
    }
]

export const HORIZON = [
    "2022-Q1",
    "2022-Q2",
    "2022-Q3",
    "2022-Q4",
    "2023-Q1",
    "2023-Q2",
    "2023-Q3",
    "2023-Q4",
    "2024-Q1",
    "2024-Q2"
]

export const SALES = [
    {
        "Design": "Snow Speeder",
        "Family": "Star Wars",
        "Facility": "Lego US West",
        "Process": "A-1 (ship)",
        "Scenario": "BETA_2021_51_CS",
        "Total": 48700,
        "2022-Q1": 9700,
        "2022-Q2": 18200,
        "2022-Q3": 20800
    },
    {
        "Design": "Snow Speeder",
        "Family": "Star Wars",
        "Facility": "Lego US West",
        "Process": "A-1 (ship)",
        "Scenario": "PLAN_2021_51",
        "Total": 48400,
        "2022-Q1": 9400,
        "2022-Q2": 18200,
        "2022-Q3": 20800
    },
    {
        "Design": "Snow Speeder",
        "Family": "Star Wars",
        "Facility": "Lego US West",
        "Process": "A-1 (ship)",
        "Scenario": "Diff",
        "Total": 300,
        "2022-Q1": 300,
        "2022-Q2": 0,
        "2022-Q3": 0
    },
    {
        "Design": "Speeder Bike",
        "Family": "Star Wars",
        "Facility": "Lego US West",
        "Process": "A-1 (ship)",
        "Scenario": "BETA_2021_51_CS",
        "Total": 122000,
        "2022-Q1": 58810,
        "2022-Q2": 32590,
        "2022-Q3": 30600
    },
    {
        "Design": "Speeder Bike",
        "Family": "Star Wars",
        "Facility": "Lego US West",
        "Process": "A-1 (ship)",
        "Scenario": "PLAN_2021_51",
        "Total": 122000,
        "2022-Q1": 58810,
        "2022-Q2": 32590,
        "2022-Q3": 30600
    },
    {
        "Design": "Speeder Bike",
        "Family": "Star Wars",
        "Facility": "Lego US West",
        "Process": "A-1 (ship)",
        "Scenario": "Diff",
        "Total": 0,
        "2022-Q1": 0,
        "2022-Q2": 0,
        "2022-Q3": 0
    },
    {
        "Design": "Sandcrawler",
        "Family": "Star Wars",
        "Facility": "Lego US West",
        "Process": "A-1 (ship)",
        "Scenario": "BETA_2021_51_CS",
        "Total": 73836,
        "2022-Q1": 42776,
        "2022-Q2": 21360,
        "2022-Q3": 9700
    },
    {
        "Design": "Sandcrawler",
        "Family": "Star Wars",
        "Facility": "Lego US West",
        "Process": "A-1 (ship)",
        "Scenario": "PLAN_2021_51",
        "Total": 73836,
        "2022-Q1": 42776,
        "2022-Q2": 21360,
        "2022-Q3": 9700
    },
    {
        "Design": "Sandcrawler",
        "Family": "Star Wars",
        "Facility": "Lego US West",
        "Process": "A-1 (ship)",
        "Scenario": "Diff",
        "Total": 0,
        "2022-Q1": 0,
        "2022-Q2": 0,
        "2022-Q3": 0
    },
    {
        "Design": "A-Wing",
        "Family": "Star Wars",
        "Facility": "Lego US West",
        "Process": "A-2 (tor)",
        "Scenario": "BETA_2021_51_CS",
        "Total": 214614,
        "2022-Q1": 36314,
        "2022-Q2": 59100,
        "2022-Q3": 56070,
        "2022-Q4": 63130,
        "2023-Q1": 0,
        "2023-Q2": 0
    },
    {
        "Design": "A-Wing",
        "Family": "Star Wars",
        "Facility": "Lego US West",
        "Process": "A-2 (tor)",
        "Scenario": "PLAN_2021_51",
        "Total": 392454,
        "2022-Q1": 36314,
        "2022-Q2": 59100,
        "2022-Q3": 56070,
        "2022-Q4": 63130,
        "2023-Q1": 90740,
        "2023-Q2": 87100
    },
    {
        "Design": "A-Wing",
        "Family": "Star Wars",
        "Facility": "Lego US West",
        "Process": "A-2 (tor)",
        "Scenario": "Diff",
        "Total": -177840,
        "2022-Q1": 0,
        "2022-Q2": 0,
        "2022-Q3": 0,
        "2022-Q4": 0,
        "2023-Q1": -90740,
        "2023-Q2": -87100
    },
    {
        "Design": "B-Wing",
        "Family": "Star Wars",
        "Facility": "Lego US West",
        "Process": "A-2 (tor)",
        "Scenario": "BETA_2021_51_CS",
        "Total": 48000,
        "2022-Q3": 13000,
        "2022-Q4": 35000,
        "2023-Q1": 0,
        "2023-Q2": 0
    },
    {
        "Design": "B-Wing",
        "Family": "Star Wars",
        "Facility": "Lego US West",
        "Process": "A-2 (tor)",
        "Scenario": "PLAN_2021_51",
        "Total": 85500,
        "2022-Q3": 13000,
        "2022-Q4": 35000,
        "2023-Q1": 18000,
        "2023-Q2": 19500
    },
    {
        "Design": "B-Wing",
        "Family": "Star Wars",
        "Facility": "Lego US West",
        "Process": "A-2 (tor)",
        "Scenario": "Diff",
        "Total": -37500,
        "2022-Q3": 0,
        "2022-Q4": 0,
        "2023-Q1": -18000,
        "2023-Q2": -19500
    },
    {
        "Design": "Snow Speeder",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-1 (ship)",
        "Scenario": "BETA_2021_51_CS",
        "Total": 146506,
        "2022-Q1": 68216,
        "2022-Q2": 61600,
        "2022-Q3": 16690
    },
    {
        "Design": "Snow Speeder",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-1 (ship)",
        "Scenario": "PLAN_2021_51",
        "Total": 146506,
        "2022-Q1": 68216,
        "2022-Q2": 61600,
        "2022-Q3": 16690
    },
    {
        "Design": "Snow Speeder",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-1 (ship)",
        "Scenario": "Diff",
        "Total": 0,
        "2022-Q1": 0,
        "2022-Q2": 0,
        "2022-Q3": 0
    },
    {
        "Design": "Speeder Bike",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-1 (ship)",
        "Scenario": "BETA_2021_51_CS"
    },
    {
        "Design": "Speeder Bike",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-1 (ship)",
        "Scenario": "PLAN_2021_51"
    },
    {
        "Design": "Speeder Bike",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-1 (ship)",
        "Scenario": "Diff"
    },
    {
        "Design": "Sandcrawler",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-1 (ship)",
        "Scenario": "BETA_2021_51_CS"
    },
    {
        "Design": "Sandcrawler",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-1 (ship)",
        "Scenario": "PLAN_2021_51"
    },
    {
        "Design": "Sandcrawler",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-1 (ship)",
        "Scenario": "Diff"
    },
    {
        "Design": "AT-ST",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-1B (ref)",
        "Scenario": "BETA_2021_51_CS",
        "Total": 61350,
        "2022-Q1": 30800,
        "2022-Q2": 20800,
        "2022-Q3": 9750
    },
    {
        "Design": "AT-ST",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-1B (ref)",
        "Scenario": "PLAN_2021_51",
        "Total": 61350,
        "2022-Q1": 30800,
        "2022-Q2": 20800,
        "2022-Q3": 9750
    },
    {
        "Design": "AT-ST",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-1B (ref)",
        "Scenario": "Diff",
        "Total": 0,
        "2022-Q1": 0,
        "2022-Q2": 0,
        "2022-Q3": 0
    },
    {
        "Design": "A-Wing",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-2 (tor)",
        "Scenario": "BETA_2021_51_CS",
        "Total": 146506,
        "2022-Q1": 68216,
        "2022-Q2": 61600,
        "2022-Q3": 16690
    },
    {
        "Design": "A-Wing",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-2 (tor)",
        "Scenario": "PLAN_2021_51",
        "Total": 146506,
        "2022-Q1": 68216,
        "2022-Q2": 61600,
        "2022-Q3": 16690
    },
    {
        "Design": "A-Wing",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-2 (tor)",
        "Scenario": "Diff",
        "Total": 0,
        "2022-Q1": 0,
        "2022-Q2": 0,
        "2022-Q3": 0
    },
    {
        "Design": "B-Wing",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-2 (tor)",
        "Scenario": "BETA_2021_51_CS",
        "Total": 217897,
        "2022-Q1": 19370,
        "2022-Q2": 25500,
        "2022-Q3": 90625,
        "2022-Q4": 82402,
        "2023-Q1": 0,
        "2023-Q2": 0
    },
    {
        "Design": "B-Wing",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-2 (tor)",
        "Scenario": "PLAN_2021_51",
        "Total": 378377,
        "2022-Q1": 19370,
        "2022-Q2": 25500,
        "2022-Q3": 90625,
        "2022-Q4": 82402,
        "2023-Q1": 72580,
        "2023-Q2": 87900
    },
    {
        "Design": "B-Wing",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-2 (tor)",
        "Scenario": "Diff",
        "Total": -160480,
        "2022-Q1": 0,
        "2022-Q2": 0,
        "2022-Q3": 0,
        "2022-Q4": 0,
        "2023-Q1": -72580,
        "2023-Q2": -87900
    },
    {
        "Design": "Jabba's Barge",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-2B (tem)",
        "Scenario": "BETA_2021_51_CS",
        "Total": 58,
        "2022-Q4": 58,
        "2023-Q1": 0,
        "2023-Q2": 0
    },
    {
        "Design": "Jabba's Barge",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-2B (tem)",
        "Scenario": "PLAN_2021_51",
        "Total": 52058,
        "2022-Q4": 58,
        "2023-Q1": 26000,
        "2023-Q2": 26000
    },
    {
        "Design": "Jabba's Barge",
        "Family": "Star Wars",
        "Facility": "Lego US East",
        "Process": "A-2B (tem)",
        "Scenario": "Diff",
        "Total": -52000,
        "2022-Q4": 0,
        "2023-Q1": -26000,
        "2023-Q2": -26000
    },
    {
        "Design": "Avengers Tower",
        "Family": "Marvel",
        "Facility": "Lego US East",
        "Process": "F-4P (sev)",
        "Scenario": "BETA_2021_51_CS"
    },
    {
        "Design": "Avengers Tower",
        "Family": "Marvel",
        "Facility": "Lego US East",
        "Process": "F-4P (sev)",
        "Scenario": "PLAN_2021_51"
    },
    {
        "Design": "Avengers Tower",
        "Family": "Marvel",
        "Facility": "Lego US East",
        "Process": "F-4P (sev)",
        "Scenario": "Diff"
    },
    {
        "Scenario": "BETA_2021_51_CS",
        "Family": "PROD",
        "Facility": "Lego US East",
        "Process": "Totals:",
        "Total": 572317,
        "2022-Q1": 186602,
        "2022-Q2": 169500,
        "2022-Q3": 133755,
        "2022-Q4": 82460,
        "2023-Q1": 0,
        "2023-Q2": 0
    },
    {
        "Scenario": "PLAN_2021_51",
        "Family": "PROD",
        "Facility": "Lego US East",
        "Process": "Totals:",
        "Total": 784797,
        "2022-Q1": 186602,
        "2022-Q2": 169500,
        "2022-Q3": 133755,
        "2022-Q4": 82460,
        "2023-Q1": 98580,
        "2023-Q2": 113900
    },
    {
        "Scenario": "Diff",
        "Family": "PROD",
        "Facility": "Lego US East",
        "Process": "Totals:",
        "Total": -212480,
        "2022-Q1": 0,
        "2022-Q2": 0,
        "2022-Q3": 0,
        "2022-Q4": 0,
        "2023-Q1": -98580,
        "2023-Q2": -113900
    },
    {
        "Scenario": "BETA_2021_51_CS",
        "Family": "PROD",
        "Facility": "Lego US West",
        "Process": "Totals:",
        "Total": 507150,
        "2022-Q1": 147600,
        "2022-Q2": 131250,
        "2022-Q3": 130170,
        "2022-Q4": 98130,
        "2023-Q1": 0,
        "2023-Q2": 0
    },
    {
        "Scenario": "PLAN_2021_51",
        "Family": "PROD",
        "Facility": "Lego US West",
        "Process": "Totals:",
        "Total": 722190,
        "2022-Q1": 147300,
        "2022-Q2": 131250,
        "2022-Q3": 130170,
        "2022-Q4": 98130,
        "2023-Q1": 108740,
        "2023-Q2": 106600
    },
    {
        "Scenario": "Diff",
        "Family": "PROD",
        "Facility": "Lego US West",
        "Process": "Totals:",
        "Total": -215040,
        "2022-Q1": 300,
        "2022-Q2": 0,
        "2022-Q3": 0,
        "2022-Q4": 0,
        "2023-Q1": -108740,
        "2023-Q2": -106600
    },
    {
        "Scenario": "BETA_2021_51_CS",
        "Family": "PROD",
        "Facility": "ALL",
        "Process": "Totals:",
        "Total": 1079467,
        "2022-Q1": 334202,
        "2022-Q2": 300750,
        "2022-Q3": 263925,
        "2022-Q4": 180590,
        "2023-Q1": 0,
        "2023-Q2": 0
    },
    {
        "Scenario": "PLAN_2021_51",
        "Family": "PROD",
        "Facility": "ALL",
        "Process": "Totals:",
        "Total": 1506987,
        "2022-Q1": 333902,
        "2022-Q2": 300750,
        "2022-Q3": 263925,
        "2022-Q4": 180590,
        "2023-Q1": 207320,
        "2023-Q2": 220500
    },
    {
        "Scenario": "Diff",
        "Family": "PROD",
        "Facility": "ALL",
        "Process": "Totals:",
        "Total": -427520,
        "2022-Q1": 300,
        "2022-Q2": 0,
        "2022-Q3": 0,
        "2022-Q4": 0,
        "2023-Q1": -207320,
        "2023-Q2": -220500
    }
]
